uuid: d47cfa3b-5958-41da-8c66-f6398897680a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_speakers_ref
    - node.type.schedule
    - node.type.speaker
id: node.schedule.field_speakers_ref
field_name: field_speakers_ref
entity_type: node
bundle: schedule
label: المتحدثون
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      speaker: speaker
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
